{
	"326001232_0": "「お帰りなさい」",
	"326001232_1": "「ああ……」",
	"326001232_2": "「翼、大丈夫かい？」",
	"326001232_3": "「かなり消耗しているみたいですね。\\n　すぐにメディカルチェックを――」",
	"326001232_4": "「……いや、その前に話がしたい。\\n　奏の疲労が少ない理由が、もう少しでわかりそうなんだ」",
	"326001232_5": "「本当ですかッ！？」",
	"326001232_6": "「……もう、翼も強情ね」",
	"326001232_7": "「……話すだけ話したら、\\n　ちゃんとメディカルチェックを受けてくれよな」",
	"326001232_8": "「すまない、性分なのでな。\\n　エルフナイン、向こうで合流している立花についてどう思う？」",
	"326001232_9": "「響さん……ですか？　以前のマリアさんの時と同じく、\\n　自己を投影した存在だと認識していますが……」",
	"326001232_10": "「その立花も奏同様、疲れを見せず、戦っていたんだ」",
	"326001232_11": "「立花本人は自分の中だから疲れないと言っていたが、\\n　本当に本人だからという理由で疲れないものなのか？」",
	"326001232_12": "「……少なくとも、わたしの時は普通だったわ。\\n　疲労しないなんてことはなかったけど……」",
	"326001232_13": "「はい。自己を１存在として定義し、出現させた時点で、\\n　条件としてはボクたちと同じになります」",
	"326001232_14": "「なので、疲労を受け付けないなどの特殊な効果を\\n　発揮することはないはず――」",
	"326001232_15": "「やはりな。それで、わたしは奏と立花。疲労が小さすぎる\\n　この２人は、同じ何かがあるのではないかと考えたんだ」",
	"326001232_16": "「あたしとの共通点だって？」",
	"326001232_17": "「そうか……ガングニールッ！」",
	"326001232_18": "「ああ、同じ聖遺物の纏い手……」",
	"326001232_19": "「なるほど……。ガングニール装者という共通点……。\\n　それはあり得ると思います」",
	"326001232_20": "「その線でもう一度、情報をまとめる時間をください」",
	"326001232_21": "「そうか、ガングニールが……」",
	"326001232_22": "「はい、断定とまではいきませんが改めて情報を整理したところ、\\n　やはりその可能性が一番高いといった結論に達しました」",
	"326001232_23": "「装者のみなさんの疲労の原因は、響さんから漏れる瘴気が\\n　増えたことに起因するのは間違いありません」",
	"326001232_24": "「つまり、あの極度の疲労は瘴気と関係していると考えられます」",
	"326001232_25": "「そして、響さんの纏う聖遺物であるガングニール……。\\n　これは響さんの世界において大きな意味を持っています」",
	"326001232_26": "「ガングニールは響さんの世界を構成する大きな要素の１つ、\\n　それを纏うことは、世界と装者の間に繋がりが発生します」",
	"326001232_27": "「こうして繋がったガングニールが聖遺物同士の共鳴を起こし、\\n　瘴気による影響から装者を護ったのではないでしょうか」",
	"326001232_28": "「……ふむ、当事者である君はどう思う？」",
	"326001232_29": "「細かいことはわからないけど、あたしとあいつの消耗が\\n　格段に少ないのは確かだし、理屈は通ってるんじゃないか？」",
	"326001232_30": "「そうか。ならばやはり、それを前提として動いた方が\\n　いいだろう」",
	"326001232_31": "「はい。どちらにしても、セレナさん、調さん、切歌さん、\\n　それに先ほど戻ってきた翼さん――」",
	"326001232_32": "「格段に消耗が激しくなっている以上、奏さんを軸に\\n　アクセスをするしかないと思われます」",
	"326001232_33": "「それじゃ、あと１人は、\\n　これまで通り交代制だな？」",
	"326001232_34": "「それしかないでしょうね。\\n　こんな時、もう１つガングニールがあれば……」",
	"326001232_35": "「……そうかッ！\\n　なあ、少しの間、あたしに時間をくれないか？」",
	"326001232_36": "「何かいい方法でもあるのか？」",
	"326001232_37": "「ああ、ちょっとね……」"
}